/xyz/openbmc_project/logging/send_event_logs_to_host:
    - Interface: xyz.openbmc_project.Object.Enable
      Properties:
          Enabled:
              Default: 'true'

/xyz/openbmc_project/dump/system_dump_policy:
    - Interface: xyz.openbmc_project.Object.Enable
      Properties:
          Enabled:
              Default: 'true'
